Change log for editline package in Ubuntu

13 of 3 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
editline (1.12-6.1) unstable; urgency=medium


  * Non-maintainer upload.
  * Build-depend on libtool-bin. Closes: #761745.

 -- Matthias Klose <email address hidden>  Thu, 09 Oct 2014 10:23:05 +0000

Available diffs

Superseded in vivid-release on 2014-10-24
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
editline (1.12-6) unstable; urgency=low

  * Switch package format to 3.0 (quilt).
  * 200_fix-truncation-at-64-char.diff: fix invalid 64-char truncation in
    batch mode, courtesy of Mark O'Donohue. Thanks to Damyan Ivanov for
    forwarding the patch from Ubuntu (Closes: #508640).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 Jan 2010 07:30:22 +0000

Available diffs

Superseded in lucid-release on 2010-01-18
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
Obsolete in warty-release on 2008-01-09
editline (1.12-5) unstable; urgency=low


  * New maintainer (Closes: #229962).
  * debian/changelog:
    + Removed emacs helper variables.
  * debian/control:
    + Set policy to 3.6.1.0.
    + Set debhelper build dependency to (>= 4.0).
    + Use the default dh_shlibs information, since the API is rock stable
      (Closes: #131139).
    + Removed the libc6-dev dependency in the -dev package.
    + Rephrased the short and long descriptions.
  * debian/copyright:
    + Replaced "Author(s)" with "Author".
  * debian/rules:
    + Removed obsolete call to dh_suidregister.
    + Use debian/compat instead of DH_COMPAT.
  * include_editline.h:
    + Added a minimalist /usr/include/editline.h (Closes: #129544).
  * Makefile:
    + Call libtool with the proper --mode flags.

 -- Sam Hocevar (Debian packages) <email address hidden>  Sat, 31 Jan 2004 22:32:35 +0100
13 of 3 results